@media(max-width: 599px) {
    .main {
        max-width: 100%;
    }
}
img {
    max-width: 100%;
    height: auto;
}
.box__hd-icon {
    display: none;
}

.blog-col {
    width: 100%;
    max-width: 100%;
}

.blog-item {
    flex: 1 0 100%;
    width: 100%;
    margin-bottom: 2rem;
}
.blog-item a {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    color: #ffffff;
}
.blog-item a:hover {
    text-decoration: none;
    color: #f30011;
}
.blog-item .thumb-holder {
    flex: 1 0 100%;
    display: block;
}
.blog-item .image {
    display: block;
    position: relative;
    overflow: hidden;
    padding-top: 35%;
    border-radius: 8px 8px 0 0;
}
.blog-item .image::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    bottom: -2px;
    right: 0;
    background: transparent;
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
    z-index: 2;
}
.blog-item .image > img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    height: auto;
    width: 100%;
    transition: transform .5s cubic-bezier(0.67, 0.21, 0.005, 0.885) 0s;
}
.blog-item a:hover .image > img {
    transform: translateY(-50%) scale(1.1);
}
.blog-item .item-info {
    flex: 1 0 100%;
    max-width: 100%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    background: #262022;
    padding: 5px 15px 15px;
    border-radius: 0 0 8px 8px;
}
.blog-item .item-title {
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0.375rem;
    height: 40px;
    line-height: 40px;
}
@media(min-width: 1440px) {
    .blog-item .item-title {
        font-size: 19px;
    }
}
@media(max-width: 599px) {
    .blog-item .item-title {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
}
.blog-item .item-stats {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    font-size: 0.75rem;
    color: #C9C9C9;
    margin-bottom: 0.375rem;
    line-height: 1.25rem;
}
.blog-item .item-stats .icon {
    color: #7c7c7c;
    margin-left: 5px;
}
.blog-item .item-desc {
    display: block;
    color: #7c7c7c;
    margin-bottom: 0.75rem;
}
.blog-item .post-tags {
    margin-bottom: 0;
    margin-left: -5px;
    margin-right: -5px;
}
.blog-item .post-tags a:hover {
    color: #ffffff;
}

.post-col {
    max-width: 100%;
}
.post-stats {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    line-height: 1.25rem;
    font-size: 0.875rem;
    color: #C9C9C9;
    margin-bottom: 0.75rem;
}
.post-stats .icon {
    color: #7c7c7c;
    margin-right: 5px;
    margin-top: -3px;
}
.post-date {
    display: inline-flex;
    align-items: center;
}
.post-date .fa-calendar {
    margin-right: 5px;
    color: #7c7c7c;
}
.post-tags {
    position: relative;
    display: block;
    margin-bottom: 0.75rem;
}
.post-tags a {
    display: inline-block;
    padding: 0 10px;
    margin: 0 5px 10px;
    height: 23px;
    line-height: 23px;
    color: #ffffff;
    background-color: #393939;
    text-transform: uppercase;
}
.post-tags a:hover  {
    background-color: #ff2024;
}
.post-body {
    display: block;
    margin-bottom: 1.5rem;
    color: #ffffff;
}
.post-body p {
    display: block;
    margin-bottom: 0.75rem;
    line-height: 1.4;
}
.post-body blockquote {
    font-size: 1rem;
    color: #E2E2E2;
    padding: 0.6875rem 1.375rem;
    margin: 0 0 1.375rem;
    font-size: 1.25rem;
    border-left: 0.3125rem solid #ff2736;
}
.post-body img {
    display: block;
    margin: 0 auto 0.75rem;
    clear: both;
    border-radius: 8px;
}
.post-body iframe,
.post-body video,
.post-body object {
    display: block;
    margin: 0 auto 0.75rem;
    clear: both;
    max-width: 100%;
}
.post-return {
    display: block;
    text-align: center;
    margin: 0 0 1.5rem;
}

.box.-description {
    margin-bottom: 0.75rem;
    color: #ffffff;
    font-size: 0.8125rem;
}
.box.-description .box-inner {
    padding-bottom: 0.75rem;
    border-bottom: 1px solid #1c1c1c;
}

.post-search .form-item-col > .inner-col {
    display: block;
    position: relative;
}
.post-search .form-item-col input[type="text"] {
    padding-right: 45px;
}
.post-search .form-item-col button[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 5px;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    font-size: 20px;
    background-color: transparent;
    border: 0 none;
}
.post-search .form-item-col button[type="submit"]:hover {
    color: #ff2024;
}
.post-search .search__submit-icon {
    display: block;
    margin-top: -4px;
}

.counter-list.-newest-posts .counter-list__link {
    align-items: center;
}

.newest-posts-list ul li {
    margin-bottom: 10px;
}
.newest-posts-list a {
    display: block;
}
.filter-content .channels-list.-blog-channels {
    height: auto;
}